{
    "replace": true,
    "type": "tetra:basic_major_module",
    "slots": [ "single/head" ],
    "improvements": [
        "tetra:single/head/azure_dragon",
        "tetra:single/shared_head/",
        "tetra:single/head/shared/",
        "tetra:single/shared/",
        "tetra:shared/"
    ],
    "variants": [
        {
            "key": "azure_dragon_3/azure_dragon_3",
            "integrity": -2,
            "attributes": {
                "**irons_spellbooks:cooldown_reduction": 0.5,
				"irons_spellbooks:spell_power":0.35,
                "irons_spellbooks:max_mana": 200,
                "generic.attack_damage": 3.3,
                "generic.armor": 3,
                "generic.attack_speed": -1.75
            },
            "aspects": {
                "edged_weapon": 2,
                "breakable": 2
            },
            "effects": {
                "stun": [ 6, 4 ],
                "armorPenetration": 8
            },
            "magicCapacity": 250,
            "glyph": {
                "tint": "c2dcdb",
                "textureLocation": "tetra:textures/gui/aof_glyph.png",
                "textureX": 176,
                "textureY": 32
            },
            "models": [
                {
                    "location": "tetra:item/module/single/head/azure_dragon/azure_dragon"
                }
            ]
        }
    ]
}